apache camel 2.5.0 vulnerabilities and exploits

(subscribe to this query)